.dropdown {
  position: relative;
  color: $white;
  &-content {
    position: absolute;
    top: 55px;
    right: 0;
    left: auto;
    padding: 15px 10px;
    z-index: 1;
    display: none;
    justify-content: center;
    background-color: $white;
    color: $black;
    max-width: 120px;
    width: 120px;
    border-radius: 2px;
    @include transition();
    cursor: pointer;
    li {
      list-style: none;
      color: $black;
    }
  }
  &:focus {
    outline: 0;
    pointer-events: none;
  }
  &:focus &-content {
    display: block;
    // max-height: 20rem;
    pointer-events: auto;
  }
  .dropdown-button {
    cursor: pointer;
  }
}